| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Signals | Public Member Functions | List of all members
Digikam::PickLabelMenuAction Class Reference
Inheritance diagram for Digikam::PickLabelMenuAction:

## Signals
void | signalPickLabelChanged (int)

## Public Member Functions
| PickLabelMenuAction (QMenu *const parent=nullptr)